-S 0  -X RUN  -Q 0 -L 2   81 400
-S 0  -X RUN  -Q 0 -L 2   75 300
-S 0  -X RUN  -Q 0 -L 2   64 400
-S 0  -X RUN  -Q 0 -L 2   58 250
-S 2  -X RUN  -Q 1 -L 1   52 250
-S 2  -X RUN  -Q 1 -L 1   51 400
-S 2  -X RUN  -Q 1 -L 1   48 200
-S 2  -X RUN  -Q 1 -L 1   45 400
-S 2  -X RUN  -Q 2 -L 1   40 175
-S 1  -X RUN  -Q 2 -L 1   40 125
-S 1  -X RUN  -Q 2 -L 1   34 125
-S 1  -X RUN  -Q 2 -L 1   31 125
-S 3  -X RUN  -Q 3 -L 1   29 200
-S 3  -X RUN  -Q 3 -L 1   26 175
-S 3  -X RUN  -Q 3 -L 1   25 200
-S 4  21 100
-S 4  20 150
-S 4  14 250
-S 4  12 150
